Description: Remove privacy breach in doc
Author: Thomas Goirand <zigo@debian.org>
Forwarded: no
Last-Update: 2019-03-27

--- python-cotyledon-1.2.6.orig/README.rst
+++ python-cotyledon-1.2.6/README.rst
@@ -2,17 +2,6 @@
 Cotyledon
 ===============================
 
-.. image:: https://img.shields.io/pypi/v/cotyledon.svg
-   :target: https://pypi.python.org/pypi/cotyledon/
-   :alt: Latest Version
-
-.. image:: https://img.shields.io/pypi/dm/cotyledon.svg
-   :target: https://pypi.python.org/pypi/cotyledon/
-   :alt: Downloads
-
-.. image:: https://travis-ci.org/sileht/cotyledon.png?branch=master
-   :target: https://travis-ci.org/sileht/cotyledon
-
 Cotyledon provides a framework for defining long-running services.
 
 It provides handling of Unix signals, spawning of workers, supervision of
